SuperTuxkart 0.9.3-2 no tiene un multijugador en línea? -- games camp askubuntu Relacionados El problema

SuperTuxKart 0.9.3-2 has no online multiplayer?


7
vote

problema

Español

SuperTuxkart ON DISCO DINGO NO TIENE OPCIONES MULTUDADORES LOCALES O REDINAS LOCALES? Me encantaría jugar en línea.

Original en ingles

SuperTuxKart on disco dingo has no local multiplayer or local networking options ? I would love to play online.

  

Lista de respuestas

10
 
vote
vote
La mejor respuesta
 

Multijugador en línea aparece en SuperTuxkart 1.0

Ubuntu 19.04 Disco Dingo = SuperTuxkart 0.9.3

ubuntu 19.10 eoan ermine = supertuxkart 1.0

Por ahora puede instalar la versión de SNAP https://snapcraft.io/supertuxkart o el PPA para discoteca Dingo https://launchpad.net/~stk/+archive/ Ubuntu / Dev? Field.Series_Filter = Disco

Alternativamente, puede descargarlo en su / hogar sin instalarlo. https://sourceforge.net/projects/supertuxkart/ Compruebe el archivo "README" para ver todos los dependientes Paquetes que necesitas para instalar. Abra un terminal en el directorio del juego y ejecute ./run_game.sh para ejecutar el juego.

 

Online Multiplayer appear in SuperTuxKart 1.0

Ubuntu 19.04 Disco Dingo = SuperTuxKart 0.9.3

Ubuntu 19.10 Eoan Ermine = SuperTuxKart 1.0

For now you can install the snap version https://snapcraft.io/supertuxkart or the PPA for Disco Dingo https://launchpad.net/~stk/+archive/ubuntu/dev?field.series_filter=disco

Alternatively you can download it in your /home without installing. https://sourceforge.net/projects/supertuxkart/ Check the "README" file to see all dependent packages that you need to install. Open a terminal in the game directory and run ./run_game.sh to execute the game.

 
 
 
 

Relacionados problema

0  ¿Cómo asignar más RAM a MINECRAFT?  ( How to allocate more ram to minecraft ) 
Minecraft se queda mal en mi Linux que Windows! En Windows ¡No encuentro problemas para jugarlo! Mis especificaciones del sistema: Proces...

2  ¿Cómo instalar y ejecutar a los ladrones codiciosos?  ( How to install and run greedy car thieves ) 
Escuché sobre el juego "ladrones de codicianos" que se inspira en "GTA2". ¿Cómo instalarlo? También me gustaría tener el juego en mi lanzador. ...

8  ¿Cómo juego el terremoto en vivo?  ( How do i play quake live ) 
He estado tratando de hacer que Natty juegue terremoto en vivo sin suerte. algunas notas Instalación en Chrome no funciona en absoluto: parece desca...

3  Vino para los juegos?  ( Wine for games ) 
Parece que recuerdo haber escuchado sobre una versión especial de vino que se optimizó para los juegos. ¿Cómo se llama este vino y dónde puedo obtenerlo? ...

61  ¿Qué juegos nativos están disponibles? [cerrado]  ( What native games are available ) 
cerrado . Esta pregunta debe ser más enfocado . Actualmente no está aceptando respuestas. cerrado h...

2  ¿Está compatible con Ubuntu 13.10 con Razor Nostromo o Logitech G13 para juegos?  ( Is ubuntu 13 10 compatible with razor nostromo or logitech g13 for gaming ) 
OK, así que estoy interesado en comprar un Razor Nostromo o Logitech G13, pero no sé si Ubuntu 13.10 está ofreciendo algún soporte para estos dispositivos. ...

1  Steam en Ubuntu 13.04 Lanza el mod de Garry`s. Error: No se pudo cargar contenido de la biblioteca (error desconocido)  ( Steam on ubuntu 13 04 wont launch garrys mod error could not load library co ) 
Tengo vapor instalado en Ubuntu 13.04 con Garrys Mod, descargado. Cuando intento iniciar el juego, devuelve con un error "No se pudo cargar contenido de la bi...

0  ¿Cómo instalar / ejecutar World of Warcraft en Ubuntu 12.04.1? [duplicar]  ( How to install run world of warcraft on ubuntu 12 04 1 ) 
Esta pregunta ya tiene respuestas aquí : cerrado 8 años . En mis Windows 7, tengo un juego llam...

1  Error de Terraria Libl I965_DRI.SO y SWRAST_DRI.SO  ( Terraria libgl error i965 dri so and swrast dri so ) 
Había instalado Terraria 1.3.5 en Ubuntu 16.04, cuando intento lanzar el juego, me da este error: sudo ./start.sh Running Terraria libGL error: unable to l...

1  Biblioteca desaparecida de Witcher 2 libgtk-x11-2.0.0.0.0  ( Witcher 2 missing library libgtk x11 2 0 so 0 ) 
Los eventos que llevaron a esta situación son los siguientes: Intenté ejecutar el wither 2 en Linux desde gog.com e instalé las dependencias ( http://www.g...




© 2022 respuesta.top Reservados todos los derechos. Centro de preguntas y respuestas reservados todos los derechos